a:link {

color: #003366;

font-weight: bold;

font-size: 10px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }



a:active {

color: #003366;

font-weight: bold;

font-size: 10px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }



a:visited {

color: #003366;

font-weight: bold;

font-size: 10px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }



a:hover { color: #FF9933 }

.main {

color: #333333;

font-weight: normal;

font-size: 12px;

line-height: 25px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }


.wmainbold {

color: #FFFFFF;

font-weight: bold;

font-size: 12px;

line-height: 25px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }


.smain {

color: #333333;

font-weight: normal;

font-size: 10px;

line-height: 10px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }


.title {

color: #003366;

font-weight: bold;

font-size: 18px;

font-family: Verdana;

text-decoration: none }



.hdr {

color: #003366;

font-weight: bold;

font-size: 15px;

font-family: Verdana;

text-decoration: none }



.smhdr {

color: #003366;

font-weight: bold;

font-size: 12px;

font-family: Verdana;

text-decoration: none }



.tbhdr {

color: #f5f5f5;

font-weight: bold;

font-size: 12px;

line-height: 10px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }



.table {

color: #333333;

font-weight: normal;

font-size: 12px;

line-height: 10px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }



.smtb {

color: #333333;

font-weight: normal;

font-size: 10px;

line-height: 10px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }



.form {

color: #333333;

font-weight: normal;

font-size: 10px;

line-height: 10px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }



.copy {

color: #333333;

font-weight: normal;

font-size: 9px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }


.errsmhdr {

color: #ff0000;

font-weight: bold;

font-size: 12px;

font-family: Verdana;

text-decoration: none }


.prc {

color: #ff9933;

font-weight: bold;

font-size: 12px;

font-family: Verdana;

text-decoration: none }


.lglhdr {

color: #003366;

font-weight: bold;

font-size: 14px;

line-height: 14px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }


.lglsmhdr {

color: #003366;

font-weight: normal;

font-size: 12px;

line-height: 14px;

font-family: Verdana;

text-decoration: underline;

letter-spacing: 0.1mm }


.lglsmhdr2 {

color: #003366;

font-weight: normal;

font-size: 12px;

line-height: 14px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }


.lglblue {

color: #003366;

font-weight: normal;

font-size: 10px;

line-height: 14px;

font-family: Verdana;

text-decoration: underline;

letter-spacing: 0.1mm }


.lgl {

color: #333333;

font-weight: normal;

font-size: 10px;

line-height: 14px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }


.smwhdr	{

color: #ffffff;

font-weight: bold;

font-size: 11px;

font-family: Verdana}


.smerr {

color: #cc0000;

font-weight: normal;

font-style: italic;

font-size: 10px;

line-height: 14px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }

.smhdrblack {

color: #555555;

font-weight: bold;

font-style: normal;

font-size: 12px;

line-height: 16px;

font-family: Verdana;

text-decoration: none;

letter-spacing: 0.1mm }

